/*
 Theme Name:   Responsive Child
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  Responsive Child Theme
 Author:       BlueStarDesign
 Template:     responsive
 Version:      1.0.0
*/


@import url("../responsive/style.css");





body{
  color: #585858;
  background-image: url('images/green-background.jpg');
  background-position:  center center;
}













#container{
  max-width: 1188px;
}


#site-logo{
  margin-top: -6px;
  margin-left: 8px;
  margin-bottom: 39px;
}

.header-text{
  display: inline-block;
  margin-left: 400px;
  margin-top: 19px;
  line-height: 14px;
  color: #6E6E6E;
}

.header-text span{
  display: inline-block;
}

.header-text .name{
  font-size: 18px;
  font-weight: bold;
}



.header-text .colored.green{
  color: #55924F;
  margin-bottom: 5px;
}


.top-widget{
  width: auto;
  margin-top: -70px;
}







/*
 * search form customization
 */
#searchform input#s{
  color: #589452;
  width: 238px;
  text-align: center;
  border: 2px solid #7EBB78;
  box-shadow: none;
  font-size: 9px;
  height: 34px;
  background-color: #F6FBF6;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

#searchform #searchsubmit{
  margin-left: -40px;
  content: 'aa';
  background-color: white;
  border: 0 none;
  box-shadow: none;
  background-image: url('images/search-button.gif');
  width: 34px;
  height: 25px;
}




/*
 * styling menu
 */

ul.menu{
  background-image: none;
  background-color: #696E6B;
  color: white;
}



ul.menu > li:hover{
  background: url('images/item-arrow-openedmenu.png') no-repeat 19px 20px;
  background-color: #6DA369;
}

ul.menu > li:hover a,
ul.menu a:hover{
  background-image: none;
  background-color: transparent;
}

ul.menu li a{
  color: white;
}

ul.menu li ul{
  background-color: #6DA369;
}

ul.menu li ul li,
ul.menu li ul li:hover{
  background: url('images/item-arrow-normalmenuitem.png') no-repeat 21px 10px !important; 
}



ul.menu li ul li:hover,
ul.menu li ul li a:hover{
  background-color: transparent !important;
}




#wrapper{
  background-color: #EEEEEE;
  margin-bottom: 0;
}


#footer{
  background-color: #4C4D4F;
  max-width: 1138px;
  color: #888888;
}


div.col-370{
  width: 369px;
  padding: 0 5px;
  height: 155px;
  margin: 24px 0 10px;
}

div.footer-block-inner-wrapper{
  width: 100%;
  height: 100%;
}

div.footer-block-outer-wrapper{
  padding-bottom: 24px;
  border-bottom: 3px solid #6B6B6B;
}

div.footer-block-outer-wrapper.second-col-outer-wrapper{
  padding-bottom: 24px;
  border-bottom: 3px solid #55924F;
}

div.footer-block-outer-wrapper.last-col-outer-wrapper{
  padding-bottom: 24px;
  border-bottom: 3px solid #3476AD;
}


div.footer-block-inner-wrapper.first-col{
  border-right: 1px solid #6B6B6B;
}

.footer-bussiness-card{
  width: 275px;
  margin-left: 40px;
  margin-top: 5px;
}

.footer-bussiness-card span{
  border: 0 none;
  background-color: transparent;
  background-image: none;
  display: block;
  width: 100%;
  color: inherit;
}

.footer-bussiness-card span.name{
  font-size: 20px;
  border-bottom: 2px solid #888888;
  line-height: 30px;
  margin-bottom: 8px;
  padding-bottom: 8px;
}

.footer-bussiness-card span.description{
  margin-bottom: 17px;
}

.footer-bussiness-card span.phone{
  margin-bottom: 7px;
}


.footer-last-line{
  text-align: center;
}

.footer-bussiness-card span.mail{
  margin-bottom: 8px;
}

.footer-bussiness-card span.phone,
.footer-bussiness-card span.mail,
.footer-bussiness-card span.address{
  padding-left: 20px;
  background-position: left center;
  background-repeat: no-repeat;
}

.footer-bussiness-card span.phone{
  background-image: url('images/phone-icon-normal.png');
}
.footer-bussiness-card span.mail{
  background-image: url('images/mail-icon-normal.png');
}
.footer-bussiness-card span.address{
  background-image: url('images/location-icon-normal.png');
}


.header-socials-wrapper{
  width: 235px;
  float: right;
  margin-top: 15px;
  margin-right: 2px; 
}

ul.socials-ul{
  display: inline-block;
  margin: 0;
  padding: 0;
}


ul.socials-ul li{
  display: inline;
  list-style-type:none;
}

ul.socials-ul li a{
  display: block;
  width: 10px;
  height: 28px;
  background-image: url('images/header-socials-chirurgie.png');
  background-position: left center;
  float: left;
  margin-right: 34px;
}

ul.socials-ul li.last a{
  margin: 0px;
}

ul.socials-ul li.twitter a{
  background-position: -36px center;
  width: 22px;
}

ul.socials-ul li.g-plus a{
  background-position: -80px center;
  width: 24px;
}

ul.socials-ul li.rss-feed a{
  background-position: -124px center;
  width: 18px;
}

ul.socials-ul li.contact a{
  background-position: -158px center;
  width: 29px;
  margin-left: -5px;
}

#footer .footer-last-line a{
  color: #E3E3E3;
}

#footer ul.socials-ul{
  float: right;
}

#footer ul.socials-ul li a{
  background-image: url('images/social-icons-normal-footer.png');
}



#footer .footer-last-line{
  padding: 10px 0;
}

#footer .footer-last-line .copyright-info{
  display: inline-block;
  float: left;
  margin-left: 470px;
}

.footer-contact-form{
  width: 335px;
}

.footer-contact-form-item{
  float: left;
  margin: 0;
}

.footer-contact-form-item p{
  margin: 0;
}

.footer-contact-form-item p span{
  float: left;
}

.footer-contact-form-item .wpcf7-form-control-wrap input.wpcf7-quiz{
  margin-top: 4px;
  margin-bottom: 0;
}

.submit-form .wpcf7-submit{
  margin-top: 8px;
}

.footer-contact-form form{
  margin-top: -20px;
  padding-top: 0;
}

.footer-contact-form input,
.footer-contact-form textarea{
  background-color: #3D3E40;
  border: 1px solid #323335;
  box-shadow: none;
  color: #7E7E7E;
  padding-left: 10px;
}

.footer-contact-form input{
  float: left;
  width: 160px;
  margin: 0;
  margin-right: 4px;
  margin-bottom: 4px;
}


.footer-contact-form textarea{
  width: 325px;
  height: 70px;
}


.footer-contact-form .contact-us-title{
  display: block;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 25px;
  margin-top: -13px;
}

.footer-contact-form .submit-form{
  margin-top: -13px;
}

.footer-contact-form .submit-form input{
  float: right;
  background-image: url('images/submit-contact-form-normal.png');
  background-repeat: no-repeat;
  width: 78px;
  height: 23px;
  margin-right: 10px;
}


#menu-main-menu{
  border-bottom: 4px solid #6da369;
}

#menu-main-menu > li{
  text-align: center;
}

ul.menu li{
  border-right: 1px solid #ADADAB;
}

ul.menu li a{
  border: 0 none;
  display: inline-block;
  padding-left: 33px;
  background: url('images/item-arrow-normalmenuitem.png') no-repeat 21px 18px;
}

.menu li li{
  text-align: left;
}



.menu .current_page_item a, 
.menu .current-menu-item a{
  background-color: inherit;
}


ul.menu li ul li:hover a,
ul.menu li ul li a:hover{
  color: white;
}



#container .type-post .post-meta,
#container .type-post .navigation,
#container .type-post .post-data{
  display:  none;
}




h2,h3,h4,h5,h6{
  /*color: #87C981;*/
  color: #55924F;
}


#footer-trafic-ro-wrapper{
  float: left;
  
}


div.breadcrumb-list a{
  color: #55924F;
}

a{
  color: #55924F;
}


h6.title-archive{
  display: none;
}




.main-content-contact-form-wrapper .contact-form-item p{
  margin: 0;
}

.main-content-contact-form-wrapper .contact-form-item .wpcf7-quiz-label{
  display: block;
  clear: both;
  font-weight: bold;
  margin-left: 5px;
}


.main-content-contact-form-wrapper .contact-form-item input,
.main-content-contact-form-wrapper .contact-form-item textarea{
  width: 500px;
}


@media screen and (max-width: 980px) {
  #header .header-text,
  #header .header-socials-wrapper,
  #header #top-widget,
  #footer-wrapper .first-col-outer-wrapper,
  #footer-wrapper .last-col-outer-wrapper,
  #footer .footer-last-line .copyright-info
  {
    display: none;
  }
  
  #footer ul.socials-ul{
    float: left;
    margin-left: 40px;
  }
  
  #footer-trafic-ro-wrapper{
    display: none;
  }
  
  #footer-wrapper .second-col-outer-wrapper{
    width: 100%;
  }
  
  #footer-wrapper .second-col-outer-wrapper .footer-bussiness-card{
    width: 100%;
    text-align: center;
    margin-left: 0;
  }

}


@media screen and (max-width: 650px) {
  
  .main-nav .menu li{
    width: 100% !important;
  }

  .main-nav .menu li a{
    width: 93% !important;
  }
  
  .main-nav .menu li ul li a{
    width: 90.5% !important;
  }

  ul.menu li ul li, ul.menu li ul li:hover{
    background: none !important;
  }

}



#footer-wrapper div.col-370{
	height: 225px;
}


.wpcf7-form-control-wrap .wpcf7-quiz-label{
display: inline-block;
    line-height: 37px;
}



.footer-block-outer-wrapper.first-col-outer-wrapper .cat-post-widget{
  width: 100%;
  color: #888888;
}


.footer-block-outer-wrapper.first-col-outer-wrapper .cat-post-widget .widget-wrapper{
  background-color: transparent;
  border: 0 none;
  padding-top: 8px;
  
}

#footer .footer-block-outer-wrapper.first-col-outer-wrapper .cat-post-widget .widget-wrapper a,
#footer .footer-block-outer-wrapper.first-col-outer-wrapper .cat-post-widget .widget-wrapper h3{
  color: #888888;
}

#footer .footer-block-outer-wrapper.first-col-outer-wrapper .cat-post-widget .widget-wrapper h3{
  padding-bottom: 15px;
  font-size: 20px;
  font-weight: normal;
}


#footer .footer-block-outer-wrapper.first-col-outer-wrapper .cat-post-widget .widget-wrapper .cat-post-item{
  border-style: dotted;
}

#footer .footer-block-outer-wrapper.first-col-outer-wrapper .cat-post-widget .widget-wrapper .cat-post-item:last-child{
    border-style: none;
}


#footer .footer-block-outer-wrapper.first-col-outer-wrapper #category-posts-2,
#footer .footer-block-outer-wrapper.first-col-outer-wrapper #category-posts-3,
#footer .footer-block-outer-wrapper.first-col-outer-wrapper #category-posts-4,
#footer .footer-block-outer-wrapper.first-col-outer-wrapper #category-posts-5{
  display: none;
}
body.chirurgie #footer .footer-block-outer-wrapper.first-col-outer-wrapper #category-posts-2,
body.chirurgie #footer .footer-block-outer-wrapper.first-col-outer-wrapper #category-posts-4{
  display: inline-block;
}

body.psihiatrie #footer .footer-block-outer-wrapper.first-col-outer-wrapper #category-posts-3,
body.psihiatrie #footer .footer-block-outer-wrapper.first-col-outer-wrapper #category-posts-5{
  display: inline-block;
}



/*#footer .footer-block-outer-wrapper.second-col-outer-wrapper h3,*/
#footer .footer-block-outer-wrapper.first-col-outer-wrapper .cat-post-widget .widget-wrapper a{
  /*color: #55924f;*/
  color: #80b77b;
}
